print("")
%heading(2,"Happy Easter")
heading(2,"Kal Statistical Engine is Ready")
print("")
print("")
%print("New English version:")
%print("- long variable names")
%print("- 'select' argument in '!stable' macro")
%print("- 'labvals' option in '!stable' tabulates all values with defined labels")
%print("- 'nochart' option in '!stable' for omiting chart")
%print("- '!set' macro for definition of variable list aliases")
heading(5,"version: 1.4.0\n\n")
%print("Final version for Win32")
%print("- Comands !recode, !compute and !if are added")
%print("- Strings are no more shrinked to minumim width")
print("")
MenuItem([],[],"&RIM...","rim_w1")
%SubMenu([],[],"&General tables")
%MenuItem([],2,"&Simple","w_gentab")
%MenuItem([],2,"M&arks","w_gentabo")
%MenuItem([],2,"&Multiple","w_gentabm")
%MenuItem([],2,"&Binary","w_gentabmd")
%MenuItem([],2,"&Averages","w_average")
SubMenu([],[],"&Data")
MenuItem([],2,"&Select Cases","select_wnd")
MenuItem([],[],"&Step Sample...","sstep_w1")
SubMenu([],[],"&Tools")
MenuItem([],4,"&Check for missing labels","LabelCheck")
MenuItem([],4,"Convert &Binary to Multiple","bin2mul_w")
MenuItem([],4,"Convert &Multiple to Binary","mul2bin_w")
MenuItem([],4,"Convert M&ultiple to Multiple","mul2mul_w")
MenuItem([],[],"&Penalty Analysis","pa_w")
path(".\\Syntax\\")
path(".\\Prob\\")